CoreCommunity ExtensionsIncubatorDistributionsTYPO3 4.5 ProjectsTYPO3 4.7 ProjectsTYPO3 6.0 ProjectsTYPO3 6.1 ProjectsTYPO3 6.2 Projects (+)

Bug #35532

Cross-Site Scripting Security Vulnerability

Added by Steffen Müller about 2 years ago.

Status:New Start date:2012-04-02
Priority:Must have Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Votes: 0

Description

A Cross-Site Scripting Security Vulnerability has been reported by the TYPO3 security team. The issue has been fixed in TER version 0.8.2.

Nevertheless, the issue seems not to be fixed in any of the svn branches at forge.

Also available in: Atom PDF